player-name: Saicronise
player-uuid: 239ee26a-ce3b-3b0d-b306-a3cafbeb699f
world: OPTR
x: 5445
y: -58
z: 248
xp: 18
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9TV09SRHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQAClVOU1BFQ0lGSUNzcQB+AA4AAAEQc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAABdFzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAALRElBTU9ORF9IT0VzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4AFXQACGVuY2hhbnRzdAALcmVwYWlyLWNvc3R1cQB+AAYAAAAEcQB+ABhxAH4AGXNxAH4AA3Vx\r\
  \nAH4ABgAAAAN0AAlESUdfU1BFRUR0AApTSUxLX1RPVUNIdAAKRFVSQUJJTElUWXVxAH4ABgAAAANz\r\
  \ncQB+AA4AAAAFc3EAfgAOAAAAAXNxAH4ADgAAAANxAH4AOXNxAH4AAHNxAH4AA3VxAH4ABgAAAARx\r\
  \nAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAtESUFNT05EX0FY\r\
  \nRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4A\r\
  \nGXNxAH4ADgAAAtxzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+\r\
  \nAAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAORElBTU9ORF9TSE9WRUxzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAADqc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnQABmFtb3VudHVxAH4ABgAAAARxAH4ADXNxAH4A\r\
  \nDgAADYl0AAVCUkVBRHEAfgA4c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVx\r\
  \nAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AAVMRVZFUnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4A\r\
  \nCHEAfgAJcQB+AApxAH4AVHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA1UUklQV0lSRV9IT09L\r\
  \nc3EAfgAOAAAAAnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AVHVxAH4A\r\
  \nBgAAAARxAH4ADXNxAH4ADgAADYl0AA1DT09LRURfTVVUVE9OcQB+AGRzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXQABExFQURzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFR1cQB+AAYAAAAEcQB+AA1zcQB+\r\
  \nAA4AAA2JdAAGU1RSSU5Hc3EAfgAOAAAACnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AVHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAhSRURTVE9ORXNxAH4ADgAAAAlz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFR1cQB+AAYAAAAEcQB+AA1z\r\
  \ncQB+AA4AAA2JdAAFQ0hFU1RzcQB+AA4AAAAIc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+\r\
  \nAAlxAH4ACnEAfgBUdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABFRVRkZzcQB+AA4AAAAEc3EA\r\
  \nfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAA\r\
  \nDYl0AAxXQVRFUl9CVUNLRVRzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+\r\
  \nAFR1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAHQ0FMQ0lURXEAfgCMc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBUdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkFN\r\
  \nRVRIWVNUX0JMT0NLc3EAfgAOAAAAB3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+\r\
  \nAApxAH4AVHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAtDT09LRURfQkVFRnEAfgCMc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAO\r\
  \nAAANiXQADkVOQ0hBTlRFRF9CT09Lc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABV0AA9z\r\
  \ndG9yZWQtZW5jaGFudHN1cQB+AAYAAAADcQB+ABh0AAlFTkNIQU5URURzcgA3Y29tLmdvb2dsZS5j\r\
  \nb21tb24uY29sbGVjdC5JbW11dGFibGVCaU1hcCRTZXJpYWxpemVkRm9ybQAAAAAAAAAAAgAAeHEA\r\
  \nfgADdXEAfgAGAAAAAXQACFBJRVJDSU5HdXEAfgAGAAAAAXEAfgA6c3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBUdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAB0RJQU1P\r\
  \nTkRxAH4AfnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AVHVxAH4ABgAA\r\
  \nAARxAH4ADXNxAH4ADgAADYl0AAxMQVBJU19MQVpVTElzcQB+AA4AAAArc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AApTUElERVJf\r\
  \nRVlFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNx\r\
  \nAH4ADgAADYl0AA1DSEVSUllfUExBTktTc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgBUdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACklST05fSU5HT1RzcQB+AA4AAAAx\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4A\r\
  \nDgAADYl0AApTTElNRV9CQUxMc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgBUdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADEdPTERFTl9BUFBMRXEAfgA6c3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4A\r\
  \nknNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AVHVxAH4ABgAAAARxAH4A\r\
  \nDXNxAH4ADgAADYl0AAxHTE9XX0JFUlJJRVNxAH4AhXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4A\r\
  \nCHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA1ESUFNT05EX0JPT1RT\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHQABUFS\r\
  \nTU9Sc3EAfgAOAAAAR3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3Vx\r\
  \nAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABBESUFNT05EX0xFR0dJTkdTc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+ABVxAH4AL3EAfgAWdXEAfgAGAAAABHEAfgAYcQB+APhzcQB+AAN1cQB+\r\
  \nAAYAAAADdAAHTUVORElOR3QAGFBST1RFQ1RJT05fRU5WSVJPTk1FTlRBTHEAfgA2dXEAfgAGAAAA\r\
  \nA3EAfgA5cQB+AIxxAH4AOnEAfgCMc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgBUdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABENPQUxzcQB+AA4AAAANc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAAN\r\
  \niXQAEkRJQU1PTkRfQ0hFU1RQTEFURXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+\r\
  \nABZ1cQB+AAYAAAADcQB+ABhxAH4A+HEAfgD5c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+\r\
  \nAAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1PTkRfSEVMTUVUc3EA\r\
  \nfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgD4c3EA\r\
  \nfgAOAAAANXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+\r\
  \nAA1zcQB+AA4AAA2JdAAMUk9UVEVOX0ZMRVNIc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+\r\
  \nAAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AAZTSEVBUlNzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFR1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAWRU5D\r\
  \nSEFOVEVEX0dPTERFTl9BUFBMRXEAfgBkc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlx\r\
  \nAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAAD\r\
  \ncQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgE8c3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4BPHNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4A\r\
  \nAA2JcQB+ATxzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFR1cQB+AAYA\r\
  \nAAAEcQB+AA1zcQB+AA4AAA2JdAAFVE9SQ0hzcQB+AA4AAAAO\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
